View Issue Details

IDProjectCategoryView StatusLast Update
0002190PluginsAlignpublic2012-11-08 20:13
ReportermagikAssigned Toshmuel 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002190: При переформатировании блока теряется текст
DescriptionПри переформатировании блока удаляются все строки результата переформатирования, кроме последней.
Steps To ReproduceВ редакторе: выделить блок (так чтобы результат был больше одной строки), F11, "Align block", в диалоге: Right margin = 70, "Reformat block" - крестик, остальные опции ни на что не влияют, Enter.
TagsNo tags attached.

Activities

shmuel

2012-11-07 19:08

developer   bugnote:0009714

Проверяйте в ближайшей ночной сборке.

magik

2012-11-08 18:49

reporter   bugnote:0009715

Исправлено. Спасибо

Issue History

Date Modified Username Field Change
2012-11-06 21:15 magik New Issue
2012-11-07 19:08 shmuel Assigned To => shmuel
2012-11-07 19:08 shmuel Status new => assigned
2012-11-07 19:08 shmuel Note Added: 0009714
2012-11-07 19:08 shmuel Status assigned => feedback
2012-11-08 18:49 magik Note Added: 0009715
2012-11-08 18:49 magik Status feedback => assigned
2012-11-08 18:49 magik Status assigned => resolved
2012-11-08 20:13 shmuel Status resolved => closed
2012-11-08 20:13 shmuel Resolution open => fixed
2012-11-08 20:13 shmuel Fixed in Version => 3.0